function FileData_Pairs(x)
{
x.t("transmits","segment");
x.t("parameter","stat");
x.t("notes","provided");
x.t("notes","command");
x.t("available","cmgf");
x.t("seg\u00adment","write");
x.t("ctrl-z","esc");
x.t("sending","cmgd");
x.t("deleting","notes");
x.t("normal","message");
x.t("seq","ieia");
x.t("seq","max");
x.t("sms-deliver","sms-submit");
x.t("last","siemens");
x.t("mode","cmgf");
x.t("provided","cmgw");
x.t("please","known");
x.t("response","(s)");
x.t("pin","asc0");
x.t("delete","concatenated");
x.t("siemens","notes");
x.t("text","mode");
x.t("text","entered");
x.t("command","available");
x.t("command","text");
x.t("command","scmw=");
x.t("command","executed");
x.t("scmw=","response");
x.t("scmw=","tooa");
x.t("mux1","mux2");
x.t("short","messages");
x.t("short","message");
x.t("ieia","ref");
x.t("status","stored");
x.t("toda","stat");
x.t("mux2","mux3");
x.t("13.21","scmw");
x.t("mux3","charge");
x.t("unless","otherwise");
x.t("fails","error");
x.t("writing","normal");
x.t("writing","fails");
x.t("writing","concatenated");
x.t("stat","seq");
x.t("stat","syntax");
x.t("test","command");
x.t("stored","unsent");
x.t("stored","message");
x.t("entered","ctrl-z");
x.t("parameters","seq");
x.t("identified","additional");
x.t("segments","message");
x.t("write","command");
x.t("write","concatenated");
x.t("write","commands");
x.t("segment","concatenated");
x.t("(sms)","commands");
x.t("concatenated","short");
x.t("concatenated","message");
x.t("concatenated","sms");
x.t("store","segments");
x.t("commands","transmits");
x.t("commands","13.21");
x.t("commands","cmss");
x.t("error","cms");
x.t("error","reference");
x.t("syntax","test");
x.t("esc","response");
x.t("cms","error");
x.t("messages","memory");
x.t("ref","text");
x.t("ref","store");
x.t("max","ieia");
x.t("cmgd","deleting");
x.t("index","writing");
x.t("index","stored");
x.t("returned","message");
x.t("unsent","unless");
x.t("cmgf","scmw=");
x.t("cmgf","send");
x.t("executed","seg\u00adment");
x.t("tooa","toda");
x.t("reference","(s)");
x.t("memory","short");
x.t("memory","13.21");
x.t("memory","writing");
x.t("memory","similar");
x.t("memory","location");
x.t("memory","storage");
x.t("message","please");
x.t("message","status");
x.t("message","identified");
x.t("message","returned");
x.t("message","memory");
x.t("message","scmw");
x.t("message","service");
x.t("message","except");
x.t("mem2","memory");
x.t("given","parameter");
x.t("known","sms");
x.t("scmw","write");
x.t("scmw","index");
x.t("sms-submit","memory");
x.t("similar","writing");
x.t("\u00adment","concatenated");
x.t("additional","parameters");
x.t("usb","mux1");
x.t("charge","last");
x.t("send","delete");
x.t("cmss","sending");
x.t("sms","commands");
x.t("sms","either");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","scmw");
x.t("location","index");
x.t("otherwise","given");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("except","seg");
x.t("either","sms-deliver");
x.t("storage","mem2");
x.t("seg","\u00adment");
}
